# Generated by Django 3.0.2 on 2020-01-24 22:44

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('gestion', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Profesore',
            new_name='Profesor',
        ),
    ]
